=== debian/changelog ===
fcitx5-anthy (5.0.9-2) unstable; urgency=medium

  * Source-only upload. 

 -- Boyuan Yang <byang@debian.org>  Mon, 21 Feb 2022 22:53:07 -0500

fcitx5-anthy (5.0.9-1) unstable; urgency=medium

  * Initial release. (Closes: #996665)

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Feb 2022 14:34:05 -0500
