=== debian/control ===
Source: fcitx5-anthy
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake (>= 3.4),
 debhelper-compat (= 13),
 extra-cmake-modules,
 fcitx5-modules-dev,
 gettext,
 libfcitx5core-dev (>= 5.0.6),
 libanthy-dev,
 pkg-config,
 qtbase5-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/fcitx/fcitx5-anthy
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-anthy.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-anthy

Package: fcitx5-anthy
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 fcitx-anthy,
Description: Fcitx5 wrapper for Anthy IM engine
 This package provides a wrapper of Anthy IM engine for Fcitx5 Input
 Method Framework.
 .
 Anthy is a Japanese input method which converts hiragana text
 to mixed kana and kanji.
