=== icon/CMakeLists.txt ===
install(DIRECTORY 48x48 22x22 scalable DESTINATION "${CMAKE_INSTALL_DATADIR}/icons/hicolor"
         PATTERN ".*" EXCLUDE
         PATTERN "*~" EXCLUDE)
