=== debian/changelog ===
fcitx5-anthy (5.0.13-1) unstable; urgency=medium

  * New upstream release.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Remove unused license definitions for BSD-3-Clause.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Nov 2022 17:57:51 -0500
