=== debian/changelog ===
fcitx5-anthy (5.1.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Aug 2023 07:46:16 -0400

fcitx5-anthy (5.1.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 21 Aug 2023 23:07:57 -0400

fcitx5-anthy (5.0.14-1) unstable; urgency=medium

  *  New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 16 Jun 2023 12:57:00 -0400
