=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  extra-cmake-modules,
  fcitx5-modules-dev,
  gettext,
- libfcitx5core-dev (>= 5.0.6),
+ libfcitx5core-dev (>= 5.1),
  libanthy-dev,
  pkg-config,
  qtbase5-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/fcitx/fcitx5-anthy
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-anthy.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-anthy
