=== debian/changelog ===
fcitx5-anthy (5.1.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:50:58 +1100

fcitx5-anthy (5.1.3-1build1) noble; urgency=medium

  * No-change rebuild against libanthy1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 05:24:42 +0000

fcitx5-anthy (5.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Jan 2024 17:54:46 -0500

fcitx5-anthy (5.1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump fcitx5 version requirement.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Nov 2023 16:02:04 -0500

fcitx5-anthy (5.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add hard dependency from fcitx5-anthy to fcitx5.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Sep 2023 20:11:30 -0400
