=== debian/changelog ===
fcitx5-anthy (5.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 16 May 2024 10:34:34 -0400
