=== debian/changelog ===
fcitx5-anthy (5.1.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Drop unused build-dep qtbase5-dev.

 -- Boyuan Yang <byang@debian.org>  Fri, 11 Oct 2024 14:46:52 -0400
