=== debian/control ===
--- 
+++ 
@@ -12,10 +12,9 @@
  gettext,
  libfcitx5core-dev (>= 5.1.2),
  libanthy-dev,
- pkg-config,
- qtbase5-dev,
+ pkgconf,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fcitx/fcitx5-anthy
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-anthy.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-anthy
