## fcitx5-anthy 5.1.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,8 @@
 cmake_minimum_required(VERSION 3.6)
 
-project(fcitx5-anthy VERSION 5.1.5)
+project(fcitx5-anthy VERSION 5.1.6)
 
+set(REQUIRED_FCITX_VERSION 5.1.12)
 find_package(ECM 1.0.0 REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
 include(FeatureSummary)
@@ -11,8 +12,8 @@
 option(ENABLE_TEST "Build Test" On)
 option(ENABLE_COVERAGE "Build the project with gcov support (Need ENABLE_TEST=On)" Off)
 
-find_package(Fcitx5Core 5.1.2 REQUIRED)
-find_package(Fcitx5Module REQUIRED COMPONENTS Clipboard)
+find_package(Fcitx5Core ${REQUIRED_FCITX_VERSION} REQUIRED)
+find_package(Fcitx5Module REQUIRED COMPONENTS Clipboard TestFrontend)
 find_package(Gettext REQUIRED)
 find_package(PkgConfig REQUIRED)
