=== debian/changelog ===
fcitx5-anthy (5.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 23 Jan 2025 13:09:24 -0500
