=== test/CMakeLists.txt ===
--- 
+++ 
@@ -3,3 +3,10 @@
 add_executable(teststylefile teststylefile.cpp)
 target_link_libraries(teststylefile stylefile Fcitx5::Core)
 add_test(teststylefile teststylefile)
+
+add_subdirectory(addon)
+add_subdirectory(inputmethod)
+add_executable(testanthy testanthy.cpp)
+target_link_libraries(testanthy Fcitx5::Core Fcitx5::Module::TestFrontend)
+add_dependencies(testanthy anthy copy-addon copy-im)
+add_test(testanthy testanthy)
