=== debian/changelog ===
fcitx5-anthy (5.1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 16:52:55 -0400
