=== test/CMakeLists.txt ===
configure_file(testdir.h.in ${CMAKE_CURRENT_BINARY_DIR}/testdir.h @ONLY)
include_directories(${CMAKE_CURRENT_BINARY_DIR})
add_executable(teststylefile teststylefile.cpp)
target_link_libraries(teststylefile stylefile Fcitx5::Core)
add_test(NAME teststylefile COMMAND teststylefile)

add_subdirectory(addon)
add_subdirectory(inputmethod)
add_executable(testanthy testanthy.cpp)
target_link_libraries(testanthy Fcitx5::Core Fcitx5::Module::TestFrontend)
add_dependencies(testanthy anthy copy-addon copy-im)
add_test(NAME testanthy COMMAND testanthy)
