=== debian/changelog ===
fcitx5-anthy (5.1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Oct 2025 15:52:49 -0400

fcitx5-anthy (5.1.7-2) unstable; urgency=medium

  * debian/copyright: Update information.
  * Rebuild against gcc-15 toolchain.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Oct 2025 12:19:58 -0400
