=== debian/watch ===
version=4
opts="pgpmode=auto" \
 https://download.fcitx-im.org/fcitx5/fcitx5-anthy/ \
 fcitx5-anthy-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
