=== debian/changelog ===
fcitx5-anthy (5.1.9-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Dec 2025 22:17:40 -0500
