=== debian/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
  libfcitx5core-dev (>= 5.1.14-4~),
  libanthy-dev,
  pkgconf,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/fcitx/fcitx5-anthy
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-anthy.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-anthy
